---
title: Revenue Generation
sidebar_position: 2
---

### Renting Options

AIBox creates opportunities for revenue generation through resource sharing. The following numbers are suggestive as each AIBox owners can set their own pricing.

| Plan | Rate | Monthly Potential | Usage Scenario |
|------|------|------------------|----------------|
| Micro | $0.40/hr | $200-300 | Inference workloads |
| Standard | $0.80/hr | $400-600 | Development |
| Full GPU | $1.60/hr | $800-1,200 | Training |

### Proof of Capacity Revenues

The AIBox implements a tiered proof of capacity reward system, distributing monthly INCA tokens based on hardware configuration

| Configuration | Monthly Rewards |
|---------------|----------------|
| Base AIBox | 500-2000 INCA |
| 1 GPU AIBox | 1000 INCA |
| 2 GPU AIBox | 2000 INCA |

### Proof of Utilization Revenues

The AIBox implements a revenue-sharing model wherein device owners receive 80% of INCA tokens utilized for deployments, providing transparent proof of utilization economics.